<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Tag</key>
	<string>Tag toevoegen</string>
	<key>Delete Dictation</key>
	<string>Dictaat verwijderen</string>
	<key>Delete Meeting</key>
	<string>Vergadering verwijderen</string>
	<key>Delete Podcast</key>
	<string>Podcast verwijderen</string>
	<key>Delete Recording</key>
	<string>Opname verwijderen</string>
	<key>Delete Transcription</key>
	<string>Transcriptie verwijderen</string>
	<key>Delete Voice Memo</key>
	<string>Voicememo verwijderen</string>
	<key>Edit Text</key>
	<string>Tekst bewerken</string>
	<key>Remove Speaker</key>
	<string>Spreker verwijderen</string>
	<key>Remove Tag</key>
	<string>Tag verwijderen</string>
</dict>
</plist>
